package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;
import cz.moneta.test.harness.support.mwf.MwfRequest;

public interface MWFET2 extends MwfRequest<MWFET2, MWFET2Response> {

    @Parameter(name = "APPLICATIONKEY")
    MWFET2 applicationkey(Long applicationkey);
    @Parameter(name = "DISTRIBUTIONCHANNELL")
    MWFET2 distributionchannell(String distributionchannell);
    @Parameter(name = "WFID")
    MWFET2 wfid(String wfid);
}
